Subject: bug#7257: [PATCH] Correct typos in date

From: Assaf Gordon <[email-masked]>
Date: Tue, 9 Oct 2018 14:49:19 -0600

tags 7257 fixed
close 7257
stop

(Triaging old bugs)

Hello,

On 17/04/11 03:04 AM, Jim Meyering wrote:
> Tobias Quathamer wrote:
>> I think I've found three typos in the date program. I've attached a
>> patch correcting those.
> 
> There was some discussion at http://debbugs.gnu.org/7257
> and one change was pushed.
> 
> I'm marking this moreinfo in case someone wants to pursue the others.

All the suggestions in Tobias's original submission have been fixed now,
and there's also a syntax-check rule to always use "time zone"
instead of "timezone".

As such I'm making this as done.

regards,
  - assaf